Vulnerability CVE-2021-43954


Published: 2022-03-14

Description:
The DefaultRepositoryAdminService class in Fisheye and Crucible before version 4.8.9 allowed remote attackers, who have 'can add repository permission', to enumerate the existence of internal network and filesystem resources via a Server-Side Request Forgery (SSRF) vulnerability.

Type:

CWE-918

CVSS2 => (AV:N/AC:L/Au:S/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Atlassian -> Crucible 
Atlassian -> Fisheye 

 References:
https://jira.atlassian.com/browse/FE-7384
https://jira.atlassian.com/browse/CRUC-8520

Copyright 2023, cxsecurity.com

 

Back to Top